<div id="model-add" class="modal fade" role="dialog">
    <div class="modal-dialog">


        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <center><h4 class="modal-title">Text </h4></center>
                <hr/>
                <div class="alert alert-block alert-success message_flash_success" style="display: none;"></div>
                <div class="alert alert-block alert-danger message_flash_error" style="display: none;"></div>



            </div>
            <div class="modal-body"> 
<form name="appbundle_tprocessus"  id="appbundle_tprocessus" class="form-horizontal" novalidate="novalidate">
                <div class="row">
                    <div class="col-md-12">
                        <div class="box box-info">
                            <div class="box-header">

                            </div>
 
                            <div class="add1 row">
                                <div class=" col-xs-12">
                                   
                                        
                                        
                                                <div class="form-group">
                                            <h4 class="header blue">Nouveau texte</h4>
                                            <!-- <h4 class="no-padding-left" for="form-field-1">  </h4>-->
                                            <div class="col-sm-12">
                                                {#{ form_widget(form.text) }#}
                                                <textarea id="appbundle_tprocessus_text" name="appbundle_tprocessus[text]" required="required" class="textarea summernote1 col-sm-12" style="display: none;"></textarea>

                                            </div>
                                        </div>
                                        <div class="clearfix form-actions">
                                            <div class="col-md-offset-3 col-md-9">
                                                {#{ form_widget(form.save, { 'label': 'Enregistrer' }) }#}

                                                &nbsp; &nbsp; &nbsp;
                                                {#{ form_widget(form.reset, { 'label': 'Réinitialiser' }) }#}

                                            </div>
                                        </div>
                                </div>
                                       {#{ form_start(form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }#}

                                




                                        {#<form style="align-content: center; margin-left: 25%; margin-right: 25%">
                        
                                            <br />
                            
                                            <div class="form-group">
                                                <label class="col-sm-2 control-label no-padding-right" for="form-field-designation"> Designation : </label>
                                                <div class="col-sm-10"> 
                                                    {{ patient.designation }}
                            
                                                </div>
                                            </div>
                                            <br />
                                        </form>#}

                                

                            </div>

                        </div>
                        <!-- /.box -->
                    </div>

                </div>
 
                <div class="modal-footer">
                    <button type="Submit" class="bs btn btn-success" >Ajouter</button>

                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>
                </div>
</form>
                
                {#{form_widget(form._token)}#}
                {#{ form_end(form) }#}
            </div> </div>
    </div>


    <script>


        /*   $('.niv3').click(function (e) {
         var a = $(this).attr("ref");
         //alert(a);
         
         if ($(this).is(":checked"))
         {
         
         $.ajax({
         type: 'GET',
         url: Routing.generate('patient_niv3', {id: a}),
         success: function (result) {
         var parsed = jQuery.parseJSON(result);
         $(".message_flash_success").show().html(parsed.data);
         
         
         }
         });
         
         
         
         
         } else {
         
         $.ajax({
         type: 'GET',
         url: Routing.generate('patient_niv3', {id: a}),
         success: function (result) {
         var parsed = jQuery.parseJSON(result);
         $(".message_flash_success").show().html(parsed.data);
         
         
         
         
         }
         });
         
         
         }
         
         
         
         });*/

       /* $('#appbundle_tprocessus').submit(function (e) {

             alert('hello');

        var dta = new FormData(this);
        //alert(dta);
        if (dta) {
        $.ajax(
                type: 'POST',
       
                url:  "{#{ path('etu_group',id:{{rubri.id}}) }#}",
                data: dta,
                processData: false,
                contentType: false,
                success: function (result) {

                var parsed = jQuery.parseJSON(result);
                $(".message_flash_success").show().html(parsed.data);
                setTimeout(function () {
                $('.message_flash_success').fadeOut();
                location.reload();
                }, 2000);
                }
        });
        }

        e.preventDefault();
        });*/
    </script>